PDA

View Full Version : Downgrade PHP on Fedora Core 4



Luca_000
20th May 2006, 06:36 PM
hello, i have recently installed PLESK on my server with Fedora Core 4. I now noticed that php version installed is 5 but i would want to make a downgrade to PHP 4. Can you help me? Thanks a lot :)
Sorry for my bad english im Italian :)
Luca

Luca_000
21st May 2006, 09:45 AM
please help :(

xerxesfedora
21st May 2006, 12:23 PM
I have both installed

I could not work php5 but did you try to remove LodeModule php_module /usr/lib/httpd/modules/libphp5.so and put instead LodeModule php_module /usr/lib/httpd/modules/libphp4.so ? (from hhptd.conf file)

Does php 4 and httpd works?

Apache and Php was working with some bugs on my IIS on XP, but now I am with FC5 2111 I can't